/* support for dropdown-submenu positioning */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: 0;
    display: none;
}

.dropdown-submenu:hover > .dropdown-menu,
.dropdown-submenu:focus-within > .dropdown-menu,
.dropdown-submenu > .dropdown-menu.show {
    display: block;
}

.dropdown-item.dropdown-toggle::after {
    float: right;
    margin-top: 0.15rem;
    margin-left: 0.5rem;
    border: 0;
    content: "›";
    font-size: 1rem;
    line-height: 1;
}

.dropdown-menu {
    z-index: 2000;
}

.dropdown-submenu > .dropdown-item.dropdown-toggle {
    cursor: pointer;
}
